﻿<div id="configModal" class="panel panel-info">
    <div class="panel-heading">
        <h2 class="panel-title" style="margin: 20px 0; font-size: 16px;">Conversion Configuration</h2>
    </div>
    <div class="panel-body">
        <div class="form-group">
            <table class="table table-striped table-hover ">
                <!--<thead>
                    <tr>
                        <th>To</th>
                        <th>To</th>
                    </tr>
                </thead>-->
                <tbody>
                    <tr ng-repeat="item in conv.conversions">
                        <td><input class="form-control" style="display:inline" value="1" ng-disabled="conv.displayMode"/> {{ item.from.abbrv }}</td>
                        <td>=</td>
                        <td><input class="form-control" style="display:inline" value="{{ item.multiplier | number }}" ng-disabled="conv.displayMode"/> {{ item.to.abbrv }}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>


